{
  NOTE = "Automatically generated, do not edit!";
  NSExecutable = "PostgreSQLEOAdaptor";
  NSMainNibFile = "";
  NSPrincipalClass = "PostgreSQLAdaptor";
  Classes = 
("PostgreSQLAdaptor", "PostgreSQLContext", "PostgreSQLChannel", "PostgreSQLExpression")
  ;
}
